=== debian/changelog ===
projectile (0.13.0-1) unstable; urgency=medium

  * Initial release. (Closes: #807839)

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 21 Feb 2016 13:01:59 -0700
