=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with elpa
override_dh_auto_build:
	true
override_dh_auto_test:
	emacs --batch -Q \
		--eval "(progn (require 'package) (add-to-list 'package-directory-list \"/usr/share/emacs/site-lisp/elpa-src\"))" \
		-f package-initialize \
		-L /usr/share/emacs/site-lisp/dash-el \
		-l test/run-tests
