## projectile 0.14.0

=== Makefile ===
--- 
+++ 
@@ -12,8 +12,17 @@
 .PHONY: build
 build : elpa $(OBJECTS)
 
+.PHONY: byte-compile-strict
+byte-compile-strict : elpa
+	$(CASK) exec $(EMACS) --no-site-file --no-site-lisp --batch \
+		--directory "."                          \
+		$(EMACSFLAGS)                            \
+		--eval "(progn                           \
+			(setq byte-compile-error-on-warn t)  \
+			(batch-byte-compile))" projectile.el
+
 .PHONY: test
-test : build
+test : byte-compile-strict
 	$(CASK) exec $(EMACS) --no-site-file --no-site-lisp --batch \
 		$(EMACSFLAGS) \
 		-l test/run-tests
