=== debian/changelog ===
projectile (0.14.0-2) unstable; urgency=medium

  * Update dependency dash-el => elpa-dash (Closes: #865915).
    Thanks to Mykola Nikishov for reporting the problem.
    - Bump dh-elpa build dependency to (>= 1.7).
      Ensures that elpa-dash is included in ${elpa:Depends}.
  * Add build-dependency on mkdocs-bootstrap (Closes: #884772).
    Thanks Antonio Terceiro for reporting the bug and indicating the fix.
  * Correct debhelper build-dep bound to match compat.
  * Switch from d/rules DH_ELPA_TEST_ERT_HELPER to entry in d/elpa-test
    config file (see dh_elpa_test(1)).
  * Drop d/source/local-options for dgit.
  * Declare compliance with Debian Policy 4.1.2.
  * Drop unused Lintian overrides:
    - package-needs-versioned-debhelper-build-depends
    - package-uses-experimental-debhelper-compat-version
    - privacy-breach-generic *html5shiv.js*
    - privacy-breach-generic *respond.min.js*

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 22 Dec 2017 11:40:19 +0000

projectile (0.14.0-1) unstable; urgency=medium

  * New upstream release.
    - elpa-persp-projectile & elpa-helm-projectile binary packages dropped.
      They now have their own source packages.
  * New projectile-doc binary package installing HTML manual.
    - elpa-projectile Suggests: projectile-doc
    - Add dh sequencer argument: --with linktree
    - New build dependency on dh-linktree
    - Add doc-base registration
    - Add d/clean
    - Add projectile-doc.lintian-overrides
  * Run test suite with dh_elpa_test.
    - Bump debhelper compat to 10.
    - Add source Lintian overrides:
      - package-needs-versioned-debhelper-build-depends
      - package-uses-experimental-debhelper-compat-version
  * Quilt patches:
    - Append to 0001-patch-README.patch to remove screenshot.
      Screenshots now installed by projectile-doc.
    - Drop 0003-fix-cleanup-known-projects-test.patch
      Merged upstream.
    - Rename 0004-debianise-exuberant-ctags-dep.patch
          to 0003-debianise-exuberant-ctags-dep.patch
    - Add 0004-drop-external-gratipay-image.patch
    - Add 0005-configure-mkdocs-for-Debian.patch
    - Refresh patches
  * d/copyright updates:
    - bump copyright years and add upstream author's e-mail address
    - remove paragraph for persp-projectile.el
  * Run wrap-and-sort -abst
  * Bump standards version to 3.9.8 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 24 Jul 2016 19:39:18 -0700
