=== debian/control ===
Source: projectile
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders:
 Sean Whitton <spwhitton@spwhitton.name>,
Build-Depends:
 elpa-dash (>= 2.11.0),
 debhelper (>= 10),
 dh-elpa (>= 1.7),
 dh-linktree,
 elpa-noflet,
 mkdocs,
 mkdocs-bootstrap,
Standards-Version: 4.1.2
Homepage: http://batsov.com/projectile/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/projectile.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/projectile.git/

Package: elpa-projectile
Architecture: all
Depends:
 emacs,
 ${elpa:Depends},
 ${misc:Depends},
Built-Using: ${misc:Built-Using}
Recommends:
 elpa-flx-ido,
 emacs (>= 46.0),
 exuberant-ctags,
Suggests:
 projectile-doc,
Enhances:
 emacs,
 emacs24,
Description: project interaction library for Emacs
 This library enhances Emacs with easy project management and
 navigation. The concept of a project is simple: just a folder
 containing a special file.  Currently git, mercurial, darcs and
 bazaar repos are considered projects by default.  So are lein, maven,
 sbt, scons, rebar and bundler projects.  If you want to mark a folder
 manually as a project just create an empty .projectile file in it.
 .
 Some of Projectile's features:
 .
   * jump to a file in project
   * jump to files at point in project
   * jump to a directory in project
   * jump to a file in a directory
   * jump to a project buffer
   * jump to a test in project
   * toggle between files with same names but different extensions
     (e.g. `.h` <-> `.c/.cpp`, `Gemfile` <-> `Gemfile.lock`)
   * toggle between code and its test (e.g. `main.service.js` <->
     `main.service.spec.js`)
   * jump to recently visited files in the project
   * switch between projects you have worked on
   * kill all project buffers
   * replace in project
   * multi-occur in project buffers
   * grep in project
   * regenerate project etags or gtags
   * visit project in dired
   * run make in a project with a single key chord

Package: projectile-doc
Section: doc
Architecture: all
Depends:
 elpa-projectile (= ${source:Version}),
 ${misc:Depends},
Description: project interaction library for Emacs - documentation
 Projectile enhances Emacs with easy project management and
 navigation. The concept of a project is simple: just a folder
 containing a special file.
 .
 This package include projectile's HTML documentation.
