=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with elpa --with linktree

# mkdocs under python3 needs a UTF locale or Click gives up
override_dh_auto_build:
	LANG=C.UTF-8 LC_ALL=C.UTF-8 mkdocs build --clean

override_dh_installdocs:
	dh_installdocs -X__pycache__ --link-doc=elpa-projectile
