=== debian/changelog ===
projectile (1.0.0-1) unstable; urgency=medium

  * Update to new upstream version 1.0.0.
    - Refresh patches
    - Update debian/elpa-test.
  * Drop Debian changes to .gitignore.
    Mostly outdated and not especially useful, and prone to merge
    conflicts with new upstream releases.
  * Update debian/projectile-doc.linktrees for changes in mkdocs.
  * Patch test-helper.el so tests will run under autopkgtest too.
  * Install CHANGELOG.md as NEWS.gz.
    - New build-dep on dh-exec
    - Add override_dh_installchangelogs stanza.
      Avoids installing the changelog twice, as both NEWS.gz and changelog.gz.
  * Update Maintainer field for team rename.
  * Point Vcs-* at salsa.
  * Drop Built-Using.
    Used incorrectly in this package; see Debian Policy.
  * Enhance emacs25, not emacs24.
  * Drop --parallel from d/rules.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 11 Aug 2018 09:42:15 +0100
