=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: projectile
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders:
  Sean Whitton <spwhitton@spwhitton.name>,
 Build-Depends:
  elpa-dash (>= 2.11.0),
  debhelper (>= 10),
  dh-elpa (>= 1.7),
+ dh-exec,
  dh-linktree,
  elpa-noflet,
  mkdocs,
  mkdocs-bootstrap,
 Standards-Version: 4.1.2
 Homepage: http://batsov.com/projectile/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/projectile.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/projectile.git/
+Vcs-Git: https://salsa.debian.org/emacsen-team/projectile.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/projectile
 
 Package: elpa-projectile
 Architecture: all
@@ -23,7 +24,6 @@
  emacs,
  ${elpa:Depends},
  ${misc:Depends},
-Built-Using: ${misc:Built-Using}
 Recommends:
  elpa-flx-ido,
  emacs (>= 46.0),
@@ -32,7 +32,7 @@
  projectile-doc,
 Enhances:
  emacs,
- emacs24,
+ emacs25,
 Description: project interaction library for Emacs
  This library enhances Emacs with easy project management and
  navigation. The concept of a project is simple: just a folder
