## projectile 2.0.0

=== Makefile ===
--- 
+++ 
@@ -15,10 +15,14 @@
 	$(CASK) update
 	touch $@
 
+elpaclean:
+	rm -f elpa*
+	rm -rf .cask # Clean packages installed for development
+
 compile: $(OBJS)
 
 clean:
 	rm -f $(OBJS)
 
-test: $(PKGDIR)
-	$(CASK) exec ert-runner $(TESTFLAGS)
+test: $(PGKDIR)
+	$(CASK) exec buttercup -L .
