=== debian/changelog ===
projectile (2.0.0-2) unstable; urgency=medium

  [ Ben Finney ]
  * Set “Homepage” to the current URL for the project.
    Closes: bug#919547.

  [ Sean Whitton ]
  * Drop 'emacs' from Depends.
    It was listed in both Depends and Recommends.
  * Add Breaks against emacs24{,-lucid,nox} (<< 1:25.1) (Closes: #920731).
    Thanks Andreas Beckmann for the report.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 09 Feb 2019 17:54:37 -0700

projectile (2.0.0-1) unstable; urgency=medium

  * Update to new upstream version 2.0.0.
    - Drop elpa-dash, elpa-noflet build-deps
    - Add elpa-buttercup build-dep
    - Drop d/elpa-test
      No longer needed thanks to upstream test suite changes.
  * Patch projectile--directory-p test for the Debian package build.
    Stop it from assuming that the user's home directory exists.
  * Patch the test init code & macros in projectile-test.el.
    - Stop it from trying to load projectile.el
      dh_elpa_test handles doing this.
    - Don't choose a sandbox location using `locate-library'.
      Creating the sandbox in /usr/share will fail, breaking the autopkgtest.
    - Load subr-x before running any tests.
      In this release, loading subr-x is wrapped in an eval-when-compile.
      Buttercup's macros don't seem to be able to cope with this.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 11 Jan 2019 20:18:32 -0700

projectile (1.0.0-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Stop overriding mkdocs theme, search works fine now.
  * Use dh_mkdocs instead of dh_linktree.
  * Prevent search_index.json from being compressed.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 19 Dec 2018 12:21:15 +0000
