=== debian/control ===
--- 
+++ 
@@ -5,25 +5,22 @@
 Uploaders:
  Sean Whitton <spwhitton@spwhitton.name>,
 Build-Depends:
- elpa-dash (>= 2.11.0),
  debhelper (>= 10),
  dh-elpa (>= 1.7),
  dh-exec,
- dh-linktree,
- elpa-noflet,
- mkdocs,
- mkdocs-bootstrap,
+ elpa-buttercup,
+ mkdocs (>= 1.0.4),
 Standards-Version: 4.1.2
-Homepage: http://batsov.com/projectile/
+Homepage: https://www.projectile.mx/
 Vcs-Git: https://salsa.debian.org/emacsen-team/projectile.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/projectile
 
 Package: elpa-projectile
 Architecture: all
 Depends:
- emacs,
  ${elpa:Depends},
  ${misc:Depends},
+Breaks: emacs24 (<< 1:25.1), emacs24-lucid (<< 1:25.1), emacs24-nox (<< 1:25.1)
 Recommends:
  elpa-flx-ido,
  emacs (>= 46.0),
@@ -69,6 +66,7 @@
 Depends:
  elpa-projectile (= ${source:Version}),
  ${misc:Depends},
+ ${mkdocs:Depends},
 Description: project interaction library for Emacs - documentation
  Projectile enhances Emacs with easy project management and
  navigation. The concept of a project is simple: just a folder
