=== debian/changelog ===
projectile (2.1.0-1) unstable; urgency=medium

  [ Sean Whitton ]
  * Suggest elpa-ag.
  * Update to new upstream version 2.1.0 (Closes: #950902).

  [ Nicholas D Steeves ]
  * Add fd-find, a faster alternative to GNU find, to Suggests.
    Projectile 2.1.0 will automatically prefer "fd" to "find" when "fd" is
    found.
  * Patch upstream source to check for "fdfind" rather than "fd" so that
    its autodetection will function correctly on Debian systems.
  * Patch CHANGELOG.md and doc/configuration.md to direct users to our
    fd-find package rather than the upstream homepage; this is for
    consistency with the "refer to Debian packages rather than upstream
    homepages" commit aka: 0002-error-refer-Debian-package.patch.
  * Drop emacs25 from enhances, because it was a dummy transitional
    package in buster and does not exist in bullseye.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 29 Feb 2020 08:12:11 -0700
