=== debian/control ===
--- 
+++ 
@@ -26,10 +26,11 @@
  emacs (>= 46.0),
  exuberant-ctags,
 Suggests:
+ elpa-ag,
+ fd-find,
  projectile-doc,
 Enhances:
- emacs,
- emacs25,
+ emacs
 Description: project interaction library for Emacs
  This library enhances Emacs with easy project management and
  navigation. The concept of a project is simple: just a folder
