=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with elpa --with linktree
+	dh $@ --with elpa --with mkdocs
 
 # mkdocs under python3 needs a UTF locale or Click gives up
 override_dh_auto_build:
@@ -12,3 +12,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -XCHANGELOG.md
+
+override_dh_compress:
+	dh_compress -Xsearch_index.json
