=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/projectile-$1\.tar\.gz/ \
  https://github.com/bbatsov/projectile/tags .*/v?(\d\S*)\.tar\.gz
