## projectile 2.5.0

=== debian/changelog ===
projectile (2.5.0-1) unstable; urgency=medium

  * Update to new upstream version 2.5.0.
  * Adopt the package from Sean Whitton (Closes: #1003031).
  * Revert to plain patches-unapplied workflow.
  * Get rid of the projectile-doc package, put the documentation in the
    main package directly.
  * Adapt to new documentation build (Closes: #988767).
  * Bump debhelper compat to 13.

  * d/copyright:
    - Bump copyright years.

  * d/control:
    - Bump standards version to 4.5.1 (no changes required).
    - Replace mkdocs with asciidoctor for documentation build.
    - Remove elpa-flx-ido from Recommends.
    - Move exuberant-ctags from Recomments to Suggests.
    - Add ripgrep to Suggests.
    - Rewrite package description.
    - Added optional Rules-Requires-Root field to respect Debian Policy.

  * d/patches:
    - Refresh and extend patch 001 (more extension packages, correct
    links).
    - Refresh patches 002, 003, 006, 007 and 008.
    - Drop patch 005 (mkdocs) since mkdocs is not used anymore.
    - Improve patch 005 (test hack) : test for root directory.
    - Add patch 009 to mention elpa-ggtags instead of upstream.
    - Add Forwarded field (DEP-3 guidelines).

  * d/watch:
    - Bump watch version to 4.

  * d/rules:
    - Change build rules to build documentation.

  * d/source/lintian-overrides:
    - Updated tag to match rename.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Mon, 01 Aug 2022 02:02:30 +0200

projectile (2.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS due to mkdocs changes. (Closes: #1009433)

 -- Thomas Koch <thomas@koch.ro>  Thu, 19 May 2022 17:10:12 +0300
