=== debian/control ===
Source: projectile
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-elpa (>= 1.7),
 dh-exec,
 elpa-buttercup,
 asciidoctor,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.projectile.mx/
Vcs-Git: https://salsa.debian.org/emacsen-team/projectile.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/projectile

Package: elpa-projectile
Architecture: all
Depends:
 ${elpa:Depends},
 ${misc:Depends},
Breaks: emacs24 (<< 1:25.1), emacs24-lucid (<< 1:25.1), emacs24-nox (<< 1:25.1)
Recommends:
 emacs (>= 46.0),
Suggests:
 elpa-ag,
 ripgrep,
 fd-find,
 exuberant-ctags,
Enhances:
 emacs
Description: project interaction library for Emacs
 This library provides easy project management and navigation. The concept of a
 project is pretty basic - just a folder containing special file. Currently git,
 mercurial and bazaar repos are considered projects by default. If you want to
 mark a folder manually as a project just create an empty .projectile file in
 it.
 .
 Some of Projectile's features:
 .
   * jump to a file in project
   * jump to a project buffer
   * jump to a test in project
   * toggle between files with same names but different extensions (e.g. `.h`
     <-> `.c/.cpp`, `Gemfile` <-> `Gemfile.lock`)
   * toggle between code and its test (e.g. `main.service.js` <->
     `main.service.spec.js`)
   * jump to recently visited files in the project
   * switch between projects you have worked on
   * kill (close) all project buffers
   * replace in project
   * grep (search) in project
   * run shell commands in a project (e.g. `make`, `lein`)
   * support for multiple minibuffer completion/selection libraries (`ido`,
     `ivy`, `helm` and the default completion system)
