=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

# We build html manual from asciidoc using asciidoctor
override_dh_auto_build:
	find doc -type f -name *.adoc -print0 | \
	xargs -0 asciidoctor -S secure -a webfonts!

override_dh_installchangelogs:
	dh_installchangelogs -XCHANGELOG.md
