## projectile 2.7.0

=== debian/changelog ===
projectile (2.7.0-2) unstable; urgency=medium

  * Export EMACS_INHIBIT_AUTOMATIC_NATIVE_COMPILATION (in autopkgtest as
    well) (Closes: #1030475).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 04 Feb 2023 17:30:35 +0100

projectile (2.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed patches (deleted 0007-Patch-upstream-source... : applied
    upstream).
  * Bump copyright years.
  * Bump standards version to 4.6.1 (no changes required).
  * d/rules: override dh_elpa_test to repair
    projectile-parse-dirconfig-file test during build (Closes: #1020100).
  * d/tests: add explicit autopkgtest command to repair
    projectile-parse-dirconfig-file test in autopkgtest.
  * d/control: replace dead link in Homepage: field (Closes: #1023243).
    Thanks to Adrian Bunk for reporting.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Mon, 26 Dec 2022 10:16:07 +0100
