=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  dh-exec,
  elpa-buttercup,
  asciidoctor,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Homepage: https://www.projectile.mx/
+Homepage: https://github.com/bbatsov/projectile
 Vcs-Git: https://salsa.debian.org/emacsen-team/projectile.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/projectile
