=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export EMACS_INHIBIT_AUTOMATIC_NATIVE_COMPILATION := t
 
 %:
 	dh $@ --with elpa
@@ -8,5 +10,9 @@
 	find doc -type f -name *.adoc -print0 | \
 	xargs -0 asciidoctor -S secure -a webfonts!
 
+override_dh_elpa_test:
+	buttercup -L . \
+	--eval "(with-eval-after-load 'comp (push 'insert-file-contents native-comp-never-optimize-functions))"
+
 override_dh_installchangelogs:
 	dh_installchangelogs -XCHANGELOG.md
