=== debian/tests/control ===
Tests: buttercup
Depends: dh-elpa (>= 1.7), elpa-buttercup
Restrictions: allow-stderr
