=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/projectile-$1\.tar\.gz/ \
  https://github.com/bbatsov/projectile/tags \
  .*/v?(\d\S*)\.tar\.gz debian uupdate
