## projectile 2.8.0

=== debian/changelog ===
projectile (2.8.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:31:26 +0900

projectile (2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * d/control :
    - Bump Standards-Version to 4.6.2 (no changes required).
    - Remove Breaks on packages not anymore in the archive.
    - Remove redundant version on Recommends.
  * Remove d/tests (not needed anymore, default setting work).
  * d/s/lintian-overrides : rename override.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 21 Oct 2023 12:39:11 +0200
