=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-exec,
  elpa-buttercup,
  asciidoctor,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/bbatsov/projectile
 Vcs-Git: https://salsa.debian.org/emacsen-team/projectile.git
@@ -20,9 +20,8 @@
 Depends:
  ${elpa:Depends},
  ${misc:Depends},
-Breaks: emacs24 (<< 1:25.1), emacs24-lucid (<< 1:25.1), emacs24-nox (<< 1:25.1)
 Recommends:
- emacs (>= 46.0),
+ emacs,
 Suggests:
  elpa-ag,
  ripgrep,
